{
	"201017311_0": "翼のバースデー2020",
	"201017311_1": "「あッ、翼さんッ！　訓練が終わったばかりですみませんッ！\\n　ちょっと話があるんです」",
	"201017311_2": "「すまない、これから打ち合わせだ。\\n　シャワーを浴びる時間も惜しいくらいでな……」",
	"201017311_3": "「安心してください、汗だらけで現場に行くわけにはいかない\\n　でしょうから、その時間は確保してあります」",
	"201017311_4": "「ありがとうございます。\\n　では、手早く終わらせてきます」",
	"201017311_5": "「行っちゃいましたね……」",
	"201017311_6": "「翼さんの誕生日が近いので、\\n　欲しいものとか聞ければと思ったんですけど……」",
	"201017311_7": "「すみません、今はライブの準備で\\n　ほとんどスケジュールが埋まっていて」",
	"201017311_8": "「何万人も集客する、大規模なバースデーライブですもんね。\\n　忙しいのも仕方ありません」",
	"201017311_9": "「その通りデスッ！\\n　なんと言っても、トップアーティストデスからッ！」",
	"201017311_10": "「翼自身も、気合が入っているみたいね。\\n　話しかけても心ここにあらずって感じ」",
	"201017311_11": "「ライブの準備は順調なのですが、部屋の掃除にも行けないので、\\n　今、どういうことになっているのか……」",
	"201017311_12": "「あんたが行けてないって、\\n　先輩はまともな生活できてんのか？」",
	"201017311_13": "「僕も心配で一度聞いてみたんですが、\\n　本人は大丈夫だと言うばかりで」",
	"201017311_14": "「……ひらめいたッ！　わたしにいい考えがありますッ！\\n　これならきっと翼さんも喜んでくれますよッ！」",
	"201017311_15": "――数日後。バースデーライブ翌日",
	"201017311_16": "「誕生日、おめでとうございますッ！」",
	"201017311_17": "「ま、１日遅れだけどな」",
	"201017311_18": "「ありがとう、みんな。\\n　わたしのために、ここまで準備をしてくれていたとは」",
	"201017311_19": "「ライブの翌日に呼び出すなんて、と思ったけど\\n　まだまだ元気そうね」",
	"201017311_20": "「大変だったのはわたしではなくスタッフの皆だ。\\n　おかげで、素晴らしい１日を過ごさせてもらった」",
	"201017311_21": "「そう言うなよ。\\n　このパーティにはライブお疲れ様ってのも入ってるんだから」",
	"201017311_22": "「ライブに負けないくらい、\\n　パーティを盛り上げていくデスよッ！」",
	"201017311_23": "「みんなでお料理も作りました。\\n　体力がつくようにって、考えたんですよ」",
	"201017311_24": "「ありがとう。\\n　昨日に負けないくらい、素敵な１日になりそうだ」",
	"201017311_25": "（……本当に素敵な１日だったな）",
	"201017311_26": "（いい仲間を持った。１人で戦っていた頃が、\\n　今では遠い昔に思えるほど……）",
	"201017311_27": "（そういえば、立花が帰り際に……）",
	"201017311_28": "「パーティはおしまいですけど、プレゼントは\\n　まだまだこれからですから、楽しみにしていてくださいねッ！」",
	"201017311_29": "（と言っていた気がするが、\\n　あれは一体なんのことだったのか……）",
	"201017311_30": "（まあいい、今日は家でゆっくり眠るとしよう）",
	"201017311_31": "（部屋の片づけは……、今日くらいは、\\n　見なかったことにして眠っても罰は当たらないだろう）",
	"201017311_32": "「おはようございますッ！」",
	"201017311_33": "「突然すみません、お邪魔します」",
	"201017311_34": "「た、立花ッ！？　それに小日向まで。\\n　何をやっているんだッ！？」",
	"201017311_35": "「言ったじゃないですか、お誕生日プレゼントですよッ！」",
	"201017311_36": "「こ、この状況は……」",
	"201017311_37": "「というわけで、わたしたちからの誕生日プレゼントは\\n　なんと、わたしたちですッ！」",
	"201017311_38": "「言っている意味がわからないぞ」",
	"201017311_39": "「最近、忙しくて身の回りのことに手が回っていないと\\n　聞いたので、わたしたちでお手伝いができればと思ったんです」",
	"201017311_40": "「なので、今日からしばらくはメイドとして\\n　翼さんに交代でご奉仕しますッ！」",
	"201017311_41": "「明日は調ちゃんと切歌ちゃんですよ」",
	"201017311_42": "「明日も続くのかッ！？　いくら誕生日とはいえ、\\n　そこまでしてもらわなくても……」",
	"201017311_43": "「いつも戦いでわたしたちを引っ張ってくれている上に、\\n　歌手活動まで頑張っているじゃないですかッ！」",
	"201017311_44": "「だから、少しでも翼さんのためになることを\\n　やりたいんですッ！」",
	"201017311_45": "「そ、そこまで言われてしまったら、\\n　断るに断れないが……」",
	"201017311_46": "「任せてくださいッ！」",
	"201017311_47": "「翼さん、マッサージの力加減はいかがですか？」",
	"201017311_48": "「……ああ、いい塩梅だ」",
	"201017311_49": "（立花にこんなところを触られるとは、\\n　少し、いやかなり面映ゆいが……）",
	"201017311_50": "（いや、立花は真剣に癒そうとしてくれているんだ。\\n　わたしが受け止めなくてどうする）",
	"201017311_51": "「よかったーッ！\\n　じゃあ全身やっていきますねッ！」",
	"201017311_52": "「フフ。わたしはその間、部屋のお片づけをしますね」",
	"201017311_53": "「かたじけない……。\\n　わたしが普段から片づけていればこんなことには……」",
	"201017311_54": "「いえいえ。誰にだって苦手なことはありますから。\\n　響なんて、宿題はやらないしお寝坊さんだし……」",
	"201017311_55": "「未来ッ！？　それは言いっこなしだよう……」",
	"201017311_56": "「とにかく、これはいつも助けてもらっているお礼でも\\n　あるんですから、気にしないでください」",
	"201017311_57": "「……２人はわたしに助けてもらっていると言うが、\\n　それはわたしも同じだ」",
	"201017311_58": "「え？　同じって？」",
	"201017311_59": "「わたしが間違えそうになったとき、挫けそうなとき。\\n　２人や皆に支えてもらった」",
	"201017311_60": "「本来なら、わたしがお礼をしなければいけないくらいだ。\\n　ありがとう」",
	"201017311_61": "「翼さん……、そんなこと言われたら\\n　もっともっと張り切っちゃうじゃないですかッ！」",
	"201017311_62": "「支え合うことが大事なら、今、支えさせてください。\\n　困ったことがあったら言ってくださいね」",
	"201017311_63": "「ああ。今は、頼りにさせてもらおう」",
	"201017311_64": "「よおおおおし……」",
	"201017311_65": "「立花ッ！？　張り切りすぎだ……ッ！\\n　そんなところまでマッサージしなくて大丈夫だ――ッ！」"
}